[Разное] Wine 1.5 Elementary OS Luna 0.2

Тема в разделе "Soft", создана пользователем dwm, 18 янв 2014.

  1. dwm

    dwm

    Регистрация:
    31 окт 2012
    Сообщения:
    134
    Симпатии:
    14
    Доброго времени суток. Нужна помощь.
    Я играю в браузерную игрушку. Собственно, под нее имеется клиент (по-моему, на Delphy писан, если это имеет значение). На сайте разрабов написано следующее: Для работы требуется Microsoft .NET Framework 2.
    В общем, установил я винцо 1.5, поставил ИЕ, докинул шрифты и библиотеки, поставил .нет2 и ничего. Не запускается окаянный.
    На Elementary OS перешел недавно. Меньше недели. Данный диистр основан на бубунте 12.04. На Mint 15 (Cinnamon) у меня клиент сей игрушки шел нормально.
    Кто подскажет в чем проблема?